1746924561377
3193,4.0.2.201910101100-r
17943,4.10.0.202411131130-i
16632,4.0.1.201907110900-r
21018,4.2.0.202010010600-r
577,4.1.0.202003050800-r
6625,4.11.0.202505092130-i
17397,4.2.4.202102111243
11509,4.8.0.202308171800-r
21918,4.2.1.202011120600-r
16692,4.4.2.202108191641
21691,4.9.0.202402220600-r
2685,4.2.3.202102110600-r
4678,4.4.1.202108191400-r
15469,4.9.0.202402070756
18327,4.2.2.202012310600-r
16124,4.4.0.202107080600-r
17619,4.5.0.202202030600-r
2242,4.3.0.202102180600-r
14792,4.8.0.202308151254
2069,4.7.0.202304060600-r
3660,4.6.0.202209080600-r
9541,4.10.0.202411211400-r
19408,4.2.4.202103250600-r
16877,4.0.0.201906060800-r
